---
references:
- id: BellMalliavin2006
  author:
    - family: Bell
      given: Denis R.
  citation-key: BellMalliavin2006
  ISBN: 978-0-486-15205-9
  issued:
    - year: 2006
  language: en
  number-of-pages: '124'
  publisher: Courier Corporation
  title: The Malliavin Calculus
  type: book

- id: BichtelerMalliavin1987
  author:
    - family: Bichteler
      given: Klaus
    - family: Gravereaux
      given: Jean-Bernard
    - family: Jacod
      given: Jean
  call-number: QA274.2 .B53 1987
  citation-key: BichtelerMalliavin1987
  collection-number: v. 2
  collection-title: Stochastics monographs
  event-place: New York
  ISBN: 978-2-88124-185-7
  issued:
    - year: 1987
  number-of-pages: '161'
  publisher: Gordon and Breach Science Publishers
  publisher-place: New York
  title: Malliavin calculus for processes with jumps
  type: book

- id: DiNunnoMalliavin2009
  author:
    - family: Di Nunno
      given: Giulia
    - family: Øksendal
      given: B. K.
    - family: Proske
      given: Frank
  call-number: QA274.2 .D5 2009
  citation-key: DiNunnoMalliavin2009
  collection-title: Universitext
  event-place: Berlin ; New York
  ISBN: 978-3-540-78571-2 978-3-540-78572-9
  issued:
    - year: 2009
  number-of-pages: '413'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: Malliavin calculus for Lévy processes with applications to finance
  type: book

- id: FrizIntroduction2005
  author:
    - family: Friz
      given: Peter K
  citation-key: FrizIntroduction2005
  issued:
    - year: 2005
  language: en
  page: '44'
  publisher: Courant Institute of Mathematical Sciences
  title: An Introduction to Malliavin Calculus
  type: report

- id: LevajkovicChaos2011
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Levajkovic
      given: Tijana
    - family: Selesi
      given: Dora
  citation-key: LevajkovicChaos2011
  container-title: Publications de l'Institut Mathematique
  container-title-short: Publ. Inst. Math. (Belgr.)
  DOI: 10.2298/PIM1104065L
  ISSN: 0350-1302
  issue: '104'
  issued:
    - year: 2011
  language: en
  page: 65-84
  title: >-
    Chaos expansion methods for stochastic differential equations involving the
    Malliavin derivative, Part I
  type: article-journal
  URL: http://www.doiserbia.nb.rs/Article.aspx?ID=0350-13021104065L
  volume: '90'

- id: NualartMalliavin2006
  author:
    - family: Nualart
      given: David
  call-number: QA274.2 .N83 2006
  citation-key: NualartMalliavin2006
  collection-title: Probability and its applications
  edition: 2nd ed
  event-place: Berlin ; New York
  ISBN: 978-3-540-28328-7
  issued:
    - year: 2006
  number-of-pages: '382'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: The Malliavin calculus and related topics
  type: book

- id: OksendalIntroduction1997
  author:
    - family: Øksendal
      given: Bernt
  citation-key: OksendalIntroduction1997
  issued:
    - year: 1997
  publisher: Norwegian School of Economics and Business Administration. Department of …
  title: An introduction to Malliavin calculus with applications to economics
  type: book

- id: OsswaldMalliavin2012
  author:
    - family: Osswald
      given: Horst
  call-number: QA274 .O87 2012
  citation-key: OsswaldMalliavin2012
  collection-number: '191'
  collection-title: Cambridge tracts in mathematics
  event-place: Cambridge
  ISBN: 978-1-107-01614-9
  issued:
    - year: 2012
  number-of-pages: '407'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Malliavin calculus for Lévy processes and infinite-dimensional Brownian
    motion: an introduction
  type: book

- id: SanzSoleCourse2004
  archive: Calibre
  author:
    - family: Sanz-Solé
      given: Marta
  citation-key: SanzSoleCourse2004
  issued:
    - year: 2004
  language: eng
  title: A Course on Malliavin Calculus
  type: book
  volume: '2'

- id: SchillerMalliavin2009
  author:
    - family: Schiller
      given: Eric Alexander
  citation-key: SchillerMalliavin2009
  issued:
    - year: 2009
  language: en
  title: Malliavin Calculus for Monte Carlo Simulation with Financial Applications
  type: thesis

- id: ZhangMalliavin2004
  author:
    - family: Zhang
      given: Han
  citation-key: ZhangMalliavin2004
  issued:
    - year: 2004
  language: en
  title: The Malliavin Calculus
  type: thesis
...
